/* THEME STYLES */
/* bump project menu up to site top nav */
#page { margin-top: -20px; }

/* remove page title and subsequent whitespace */
.page-title { display: none; }

/* open up the main content area to full width */
.l--constrained.l--content {
  max-width: 100%;
  width: 100%;
  padding: 0;
}
.l-content-above.l--constrained {
  max-width: 100%;
  width: 100%;
  padding: 0;
}
.pane-node-body.l--content-constrained {
  max-width: inherit;
}

/* remove contraints for main content area */
.l--content-constrained {
  margin-left: 0 !important;
  padding-left: 0 !important;
}

/* sticky (js) */
.sticky {
  position: fixed !important;
  z-index: 2 !important;
  top: 0;
  width: 100%;
}
.sticky2 {
  position: fixed !important;
  top: 57px;
  width: 100%;
}

#navigation {
  background-color: #003F6A;
  z-index: 1;
}

#main{
 z-index: 1;
}

.js .block--menu-main .block-content {
  background-color: #003F6A;
}
.nav--pills > li > a, .field--field-landing-page-image-link > a {
  background-color: #003F6A;
}
.nav--pills > li > a:hover {
  background-color: #007cb7;
}
.nav--main .nav-item .nav-link:hover {
  background-color: #007cb7;
}

/* Theme Footer */
#footer{
text-align: left;
padding-bottom: 40px;
width: 100%;
background-color: #f3f3f3;
}
.region--ruled--above{
margin-top: 0;
border-top: none;
padding: 0;
}
.vcard{
display: none;
}
#footer #block-wri-blocks-wri-logo{
display: none;
}
footer#footer.l--constrained{
max-width: none;
}
.sp-footer{
max-width: 500px;
margin: 0 auto;
padding: 10px 50px;
}
@media (min-width: 857px){
.nav--main .nav-item {
float: left;
}
}
/*Main Body Content*/
body{
margin: 0;
}
p{
font-family: 'Georgia';
line-height: 28px;
}
h1, h2, h3, h4{
font-family: "acumin-pro-condensed", sans-serif;
}
section p{
padding: 5px 0;
}
#container section{
max-width: 800px;
margin: 50px auto 25px auto;
padding: 5px 50px;
}

.section-background{
background-color: #FFF2DB;
margin-top: 40px;
padding: 40px 0 40px 0;
}
.section-background p{
font-family: "acumin-pro-condensed", sans-serif;
}
.section-background section{
max-width: 800px;
margin-right: auto;
margin-left: auto;
}
.section-background:last-child{
margin-bottom: 0;
}
h1{
text-transform: uppercase;
font-size: 60px;
color: #003F6A;
}
h2{
text-transform: uppercase;
font-size: 25px;
color: #003F6A;
}
h3{
font-size: 24px;
color: #003F6A;
font-weight: lighter;
-webkit-margin-after: 0.5em;
}
h4{
text-transform: uppercase;
font-size: 18px;
color: #003F6A;
}
.sp-main-section-bold{
font-size: 30px;
font-family: "acumin-pro-regular", sans-serif;
line-height: 40px;
color: #003F6A;
}
.sp-section-bold{
font-size: 20px;
font-family: "acumin-pro-condensed", sans-serif;
line-height: 32px;
color: #003F6A;
}
.sp-leadership{
text-transform: uppercase;
}
.sp-credits{
font-size: 12px;
font-family: "acumin-pro-condensed", sans-serif;
line-height: 18px;
}
ul{
list-style-type: square;
}
ul li{
color: #003F6A;
padding: 0;
}

ul li p{
padding: 0;
color: #4d4d4d;
}
ol li p{
padding: 0;
}
ul, ol{
list-style-position: outside;
padding-left: 20px;
}
.sp-quote{
font-size: 16px;
color: #003F6A;
background: linear-gradient(to right, #e4f0f5 0%,#ffffff 100%);
height: 130px;
margin: 30px 0 10px 0;
}
.sp-quote p{
padding: 12px 0;
font-family: "acumin-pro-condensed", sans-serif;
line-height: 24px;
}
.sp-quote-image{
height: 100%;
margin-right: 15px;
border-left: 5px solid #003F65;
}
.sp-small{
font-size: 12px;
font-weight: bolder;
font-family: "acumin-pro-condensed", sans-serif;
}

.sp-sidebar{
background-color: #f3f3f3; 
padding: 25px;
float: right;
width: 40%;
margin: 0 0 20px 20px;
font-family: "acumin-pro-condensed", sans-serif;
font-size: 15px;
}
aside.sp-sidebar p{
font-family: "acumin-pro-condensed", sans-serif;
font-size: 15px;
}
iframe{
height: 375px;
}

/*Color Classes*/
.sp-dark-blue{
color: #003F6A;
}

/*Challenge We Face*/
.flex-image{
width: 80px;
margin-bottom: -50px;
}
.sp-challenges, .sp-successes{
border-top: solid 1.2px #0099CC;
padding-top: 55px;
}

/*Count It, Change It, Scale It*/
#sp-count-it h4{
background-color: #003F6A;
color: white;
padding: 7px;
width: 100px;
margin-bottom: -18px;
position: relative;
}

#sp-count-it p{
padding-top: 40px;
border-top: solid 1.2px #F0AB00;
}

/*Hallmarks of our Strategy*/
.sp-hallmarks-header{
letter-spacing: 1.25px;
color: #003F6A;
text-transform: uppercase;
font-weight: bolder;
}
.sp-hallmarks-first{
font-size: 18px;
font-family: "acumin-pro-condensed", sans-serif;
font-weight: bolder;
color: #003F6A;
border-top: solid 1.2px #F0AB00;
padding-top: 40px;
}
.sp-hallmarks-second{
font-weight: lighter;
font-family: "acumin-pro-condensed", sans-serif;
}
.sp-hallmarks-number{
text-align: center;
color: #003F6A;
background-color: #F0AB00;
border-radius: 200px;
height: 20px;
width: 20px;
margin: 0px auto -22px auto;
padding: 15px;
font-weight: bold;
font-size: 20px;
line-height: 20px;
font-family: "acumin-pro-condensed", sans-serif;
box-sizing: content-box;
}
.sp-hallmarks-intro{
font-size: 20px;
line-height: 30px;
color: #003F6A;
}

/*SECTION HEADERS*/

.sp-main-title h1{
margin-top: 200px;
text-shadow: 0px 0px 10px #131313b3;
font-size: 80px;
letter-spacing: 1px;
}
.sp-main-title h2{
color: white;
max-width: 800px;
}

.sp-section-title h1{
color: white;
max-width: 800px;
margin-right: auto;
margin-left: auto;
padding: 5px 50px;
box-sizing: border-box;
text-shadow: 0px 0px 10px #13131399;
letter-spacing: 2px;
}
.sp-section-title h2{
color: white;
max-width: 800px;
margin-right: auto;
margin-left: auto;
padding: 5px 50px;
box-sizing: border-box;
text-shadow: 0px 0px 10px #13131399;
letter-spacing: 2px;
}

#sp-cover{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-cover-photo.jpg');
background-size: cover;
background-position: center;
height: 600px;
border-bottom: solid #003F6A 10px;
padding: 50px 0 50px 0;
}


#global-network-intro{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/H1_photo.jpg');
background-size: cover;
background-position: center;
height: 600px;
padding: 50px 0 50px 0;
border-bottom: solid #003F6A 10px;
margin-bottom: 50px;
}

#equipping-wri-intro{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/Equipping_WRI_for_the_Task.jpg');
background-size: cover;
background-position: center;
height: 600px;
padding: 50px 0 50px 0;
border-bottom: solid #003F6A 10px;
margin-bottom: 50px;
}

#cross-cutting-expertise-intro{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/Cross_Cutting_Expertise.jpg');
background-size: cover;
background-position: center;
height: 600px;
padding: 50px 0 50px 0;
border-bottom: solid #003F6A 10px;
margin-bottom: 50px;
}

#tackling-global-intro{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/Tackling_Global_Challenges.jpg');
background-size: cover;
background-position: center;
height: 600px;
padding: 50px 0 50px 0;
border-bottom: solid #003F6A 10px;
margin-bottom: 50px;
}

/*PROGRAM HEADERS*/
#sp-forests{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-forest.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #008d6a;
}
#sp-cities{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-cities.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #f7941e;
}
#sp-climate{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-climate.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #00427a;
}
#sp-energy{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-energy.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #ed1847;
}
#sp-food{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-food.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #96bc33;
}
#sp-water{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-water.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #0092c3;
}
#sp-ocean{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-oceans.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #0092c3;
}
/*IO OFFICE HEADERS*/
#sp-africa{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-africa.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #00427a;
}
#sp-brazil{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-brazil.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #008d6a;
}
#sp-china{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-china.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #c4161c;
}
#sp-europe{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-europe.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #0092c3;
}
#sp-india{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-india.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #951b82;
}
#sp-indonesia{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-indonesia.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #96bc33;
}
#sp-mexico{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-mexico.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #f7941e;
}
#sp-united-states{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-united-states.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #00427a;
}
/*CENTERS HEADERS*/
#sp-governance{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-governance.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #951b82;
}
#sp-economics{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-economics.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #f7941e;
}
#sp-business{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-business.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #0092c3;
}
#sp-finance{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-finance.jpg');
background-size: cover;
background-attachment: fixed;
background-position: center;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
border-top: 20px solid #008d6a;
}

@media (min-width: 800px){
/*Flex Sections*/
#flex-body{
display: flex;
max-width: 800px;
padding: 0 50px;
margin-right: auto;
margin-left: auto;
font-family: "acumin-pro-condensed", sans-serif;
}
.flex-1, .flex-2, .flex-3, .flex-4, .flex-5, .flex-6, .flex-7{
padding-right: 25px;
flex: 1;
}
.flex-1, .flex-2, .flex-3, .flex-4, .flex-5, .flex-6, .flex-7:first-child{
padding-left: 0;
}
.sp-section-title h1{
padding: 5px 50px;
}
.sp-section-title h2{
padding: 5px 50px;
}
.flex-3 p{
padding: 15px 0;
font-family: "acumin-pro-condensed", sans-serif;
}
.flex-4 p{
padding: 15px 0;
font-family: "acumin-pro-condensed", sans-serif;
}
.flex-5 p{
padding: 15px 0;
font-family: "acumin-pro-condensed", sans-serif;
}
.flex-6 p{
padding: 15px 0;
font-family: "acumin-pro-condensed", sans-serif;
}
}
@media (max-width: 800px){
/*Main Body Content*/
#container section{
max-width: 800px;
padding: 0 50px;
}
.section-background section{
padding: 0 50px;
}
.sp-sidebar{
background-color: #f3f3f3; 
float: none;
max-width: 800px;
min-width: 320px;
margin: auto;
}
#flex-body{
margin: 50px 0;
padding: 0 50px;
font-family: "acumin-pro-condensed", sans-serif;
}
.flex-3 p{
padding: 15px 0;
font-family: "acumin-pro-condensed", sans-serif;
}
.flex-4 p{
padding: 15px 0;
font-family: "acumin-pro-condensed", sans-serif;
}
.flex-5 p{
padding: 15px 0;
font-family: "acumin-pro-condensed", sans-serif;
}
.flex-6 p{
padding: 15px 0;
font-family: "acumin-pro-condensed", sans-serif;
}
.sp-hallmarks-first{
padding: 40px 0 0 0;
}
.sp-hallmarks-second{
padding: 10px 0 0 0;
}
.sp-quote{
height: 100%;
}
.sp-quote p{
padding-left: 15px;
}
.sp-quote-image{
height: 120px;
}
iframe{
height: 325px;
}
/*SECTION HEADERS*/

.sp-section-title h1{
color: white;
max-width: 800px;
margin-right: auto;
margin-left: auto;
padding: 5px 50px;
}
}
@media (max-width: 650px){
.sp-main-title h1{
font-size: 70px;
margin-top: 120px;
}
iframe{
height: 225px;
}
}

@media only screen and (max-device-width: 1024px) {
#sp-cover{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/Cover_photo.jpg');
background-size: cover;
background-color: #003F6A;
background-attachment: scroll;
height: 600px;
border-bottom: solid #003F6A 10px;
padding: 50px 0 50px 0;
}


#global-network-intro{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/H1_photo.jpg');
background-size: cover;
background-attachment: scroll;
height: 600px;
padding: 50px 0 50px 0;
border-bottom: solid #003F6A 10px;
margin-bottom: 50px;
}

#equipping-wri-intro{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/Equipping_WRI_for_the_Task.jpg');
background-size: cover;
background-attachment: scroll;
height: 600px;
padding: 50px 0 50px 0;
border-bottom: solid #003F6A 10px;
margin-bottom: 50px;
}

#cross-cutting-expertise-intro{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/Cross_Cutting_Expertise.jpg');
background-size: cover;
background-attachment: scroll;
height: 600px;
padding: 50px 0 50px 0;
border-bottom: solid #003F6A 10px;
margin-bottom: 50px;
}

#tackling-global-intro{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/Tackling_Global_Challenges.jpg');
background-size: cover;
background-attachment: scroll;
height: 600px;
padding: 50px 0 50px 0;
border-bottom: solid #003F6A 10px;
margin-bottom: 50px;
}

/*PROGRAM HEADERS*/
#sp-forests{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-forest.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-cities{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-cities.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-climate{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-climate.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-energy{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-energy.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-food{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-food.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-water{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-water.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-ocean{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-oceans.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-ocean{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-oceans.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}

/*IO OFFICE HEADERS*/

#sp-africa{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-africa.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-brazil{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-brazil.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-china{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-china.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-europe{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-europe.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-india{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-india.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-indonesia{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-indonesia.jpg');
background-size: cover;
background-attachment: scroll;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-mexico{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-mexico.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-united-states{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-united-states.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}

/*CENTERS HEADERS*/

#sp-governance{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-governance.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-economics{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-economics.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-business{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-business.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
#sp-finance{
background: url('http://wriorg.s3.amazonaws.com/s3fs-public/uploads/sp-finance.jpg');
background-size: cover;
background-attachment: scroll;
height: 275px;
padding: 50px 0 50px 0;
margin: 50px 0 50px 0;
}
}